.cookie_allow{
    position: fixed;
    bottom: 0;
    z-index: 20;
    width: 100%;
    background-color: #2a2d34;
    color: #bdcbd8;
    margin: 0px -8px;
}
.cookie_allow .cookie_allow_content{
    display: flex;
    align-items: baseline;
    justify-content: center;
    padding: 10px;
}
.cookie_allow .cookie_allow_content a{text-decoration: none;}
.cookie_allow .cookie_allow_content a:hover{text-decoration: underline;}
.cookie_allow .cookie_allow_content a, .cookie_allow .cookie_allow_content a:hover, .cookie_allow .cookie_allow_content a:focus{
    color: #38aaff;
}
.cookie_allow .cookie_allow_btn_ok .btn{
    margin: 0px 10px 0px 15px;
}
.cookie_allow .btn{
    cursor: pointer;
    color: #fff;
    background-color: #38aaff;
    border-color: #38aaff;
    border-radius: 4px;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
}
@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/ProximaNova/regular/ProximaNova-Regular.eot');
    src: url('../fonts/ProximaNova/regular/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova/regular/ProximaNova-Regular.woff2') format('woff2'), url('../fonts/ProximaNova/regular/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova/regular/ProximaNova-Regular.ttf') format('truetype'), url('../fonts/ProximaNova/regular/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/ProximaNova/bold/ProximaNova-Bold.eot');
    src: url('../fonts/ProximaNova/bold/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova/bold/ProximaNova-Bold.woff2') format('woff2'), url('../fonts/ProximaNova/bold/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova/bold/ProximaNova-Bold.ttf') format('truetype'),  url('../fonts/ProximaNova/bold/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/ProximaNova/light/ProximaNova-Light.eot');
    src: url('../fonts/ProximaNova/light/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova/light/ProximaNova-Light.woff2') format('woff2'), url('../fonts/ProximaNova/light/ProximaNova-Light.woff') format('woff'), url('../fonts/ProximaNova/light/ProximaNova-Light.ttf') format('truetype'), url('../fonts/ProximaNova/light/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}
.container {
    width: 95%;
    margin-right: auto;
    margin-left: auto;
}
@media only screen and (min-width: 33.75em) {
    .container {
        width:85%
    }
}

@media only screen and (min-width: 60em) {
    .container {
        width:80%;
        max-width: 78rem
    }
}
.header-row{
    display: flex;
    white-space: nowrap;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.container .logo{
    display: block;
    float: left;
    cursor: pointer;
}
.textFontFamily {
    font-family: 'ProximaNova', 'Open Sans', sans-serif;
    line-height: 1.5;
    font-size: 1.125rem;
}
h1 {
    text-align: center;
    font-size: 46px !important;
}
h2 {
    font-weight: 700;
    font-size: 42px !important;
    margin-bottom: 10px;
    margin-top: 35px;
    text-align: left;
}
.container p {
    font-weight: 200;
    line-height: 1.8;
}
.container a {
    color: #007bff;
    background-color: transparent;
}
.container .legal-list, .container .sub-list {
    list-style-type: none;
    padding: 0px 0px 0px 10px;
    margin: 0;
    font-weight: 200;
}
.container .dot-list li {
    margin-bottom: 12px;
    list-style: none;
    position: relative;
    padding-left: 20px;
}

.container .dot-list li::before {
    content: "•";
    color: #2daffd;
    font-size: 24px;
    position: absolute;
    left: 0;
    top: -6px;
}
.container .legal-list li {
    display: flex;
    align-items: flex-start;
    margin-bottom: 12px;
}
.container .legal-list .num {
    min-width: 45px;
    flex-shrink: 0;
    font-weight: 700;
}
.container .legal-list .text, .container .dot-list .text {
    line-height: 1.6;
}
.container .legal-list .text b, .container .dot-list .text b {
    font-weight: 700;
}
.container .main-item {
    display: flex;
    align-items: flex-start;
    margin-bottom: 15px;
}

.container .main-item > .num {
    min-width: 40px;
    flex-shrink: 0;
}

.container .content-wrapper {
    flex-grow: 1;
}

.container .sub-list {
    margin-top: 10px;
    padding-left: 3px;
}

.container .sub-list li {
    display: flex;
    align-items: flex-start;
    margin-bottom: 8px;
}

.container .sub-list .sub-num {
    min-width: 30px;
    flex-shrink: 0;
}

.container .sub-list .sub-text {
    text-align: justify;
}

.container .separator{
    height: 35px;
}
